[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;


[pocketsphinxinstance]
name=wakemeup;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/wakeMeUp/wakeMeUp.jsgf;
rsbscope=/speechrec/psa/wakemeup;
bestpath=no;
autoload=yes;


[pocketsphinxinstance]
name=confirm;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/followMe/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
